body{
margin:0px;
background-color:#ffffff;
scrollbar-face-color:#ffffff;
scrollbar-arrow-color:#888888;
scrollbar-track-color:#ffffff;
scrollbar-highlight-color:#ffffff;
scrollbar-shadow-color:#000000;
scrollbar-3dlight-color:#000000;
scrollbar-darkshadow-color:#ffffff;}

body,td{cursor:default;color:#000000;font-size:10px;font-family:sans-serif,verdana;line-height:13px;}

a:link{color:#000000;text-decoration:none;}
a:visited{color:#000000;text-decoration:none;}
a:active{color:#000000;text-decoration:none;}
a:hover{color:#669966;text-decoration:none;}

h1{font-size:10px;font-family:sans-serif;padding:3px 10px;background-color:#c5d5ad;margin:10px 0;}



p{margin:0px 0px;padding:0px;}
img{border:none;margin:3px;}
.table{width:150px;background-color:#eceadc;text-align:center;}
.table2{width:150px;height:30px;background-color:#eceadc;text-align:center;}
.table3{width:150px;height:100%;background-color:#eceadc;text-align:center;}
.table-illust{width:100%;height:100%;background-color:#eceadc;}
.table-main{width:450;height:100%;background-color:#eceadc;}

#main {padding:0px 13px;}

#menu {padding:0px;}
#menu li{display:inline;}
#menu li a{display:block;padding:1px 26px;text-decoration:none;}
#menu li a:link,
#menu li a:active,
#menu li a:visited{color:#000000;text-decoration:none;}
#menu li a:hover{color:#000000;text-decoration:none;background-color:#c5d5ad;}




